RubyGems Navigation menu

Dependências Reversas para mvnizer Latest version of the following gems require mvnizer

Total de downloads 30.971

Desta versão 580

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 2.7.0

Links: